// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 54;
	objects = {

/* Begin PBXBuildFile section */
		2DF8D3BA217528FE003F56E0 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 2DF8D3B9217528FE003F56E0 /* AppDelegate.m */; };
		2DF8D3BD217528FE003F56E0 /* ViewController.mm in Sources */ = {isa = PBXBuildFile; fileRef = 2DF8D3BC217528FE003F56E0 /* ViewController.mm */; };
		2DF8D3C0217528FE003F56E0 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2DF8D3BE217528FE003F56E0 /* Main.storyboard */; };
		2DF8D3C221752900003F56E0 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 2DF8D3C121752900003F56E0 /* Assets.xcassets */; };
		2DF8D3C521752900003F56E0 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2DF8D3C321752900003F56E0 /* LaunchScreen.storyboard */; };
		2DF8D3C821752900003F56E0 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 2DF8D3C721752900003F56E0 /* main.m */; };
		2DF8D3DF217579C3003F56E0 /* OnyxResultViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 2DF8D3DE217579C3003F56E0 /* OnyxResultViewController.m */; };
		5BC0DAAF25FAB9BE00FB5848 /* MessageUI.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5BC0DAAE25FAB9BE00FB5848 /* MessageUI.framework */; };
		CCDC723CD163A7AC80C4ADD0 /* Pods_cocoapod_example.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1815F89BBC42711808FAD613 /* Pods_cocoapod_example.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1815F89BBC42711808FAD613 /* Pods_cocoapod_example.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_cocoapod_example.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		2DF8D3B5217528FE003F56E0 /* cocoapod-example.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "cocoapod-example.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		2DF8D3B8217528FE003F56E0 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		2DF8D3B9217528FE003F56E0 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		2DF8D3BB217528FE003F56E0 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		2DF8D3BC217528FE003F56E0 /* ViewController.mm */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.objcpp; path = ViewController.mm; sourceTree = "<group>"; };
		2DF8D3BF217528FE003F56E0 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		2DF8D3C121752900003F56E0 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		2DF8D3C421752900003F56E0 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		2DF8D3C621752900003F56E0 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		2DF8D3C721752900003F56E0 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		2DF8D3CE21752958003F56E0 /* Podfile */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = Podfile; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		2DF8D3DD21757983003F56E0 /* OnyxResultViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = OnyxResultViewController.h; sourceTree = "<group>"; };
		2DF8D3DE217579C3003F56E0 /* OnyxResultViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = OnyxResultViewController.m; sourceTree = "<group>"; };
		5BC0DAAE25FAB9BE00FB5848 /* MessageUI.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = MessageUI.framework; path = System/Library/Frameworks/MessageUI.framework; sourceTree = SDKROOT; };
		A7A276ACA3234E76D7D3A48C /* Pods-cocoapod-example.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-cocoapod-example.debug.xcconfig"; path = "Pods/Target Support Files/Pods-cocoapod-example/Pods-cocoapod-example.debug.xcconfig"; sourceTree = "<group>"; };
		AA47445740D5569DA4D935C5 /* Pods-cocoapod-example.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-cocoapod-example.release.xcconfig"; path = "Pods/Target Support Files/Pods-cocoapod-example/Pods-cocoapod-example.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2DF8D3B2217528FE003F56E0 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5BC0DAAF25FAB9BE00FB5848 /* MessageUI.framework in Frameworks */,
				CCDC723CD163A7AC80C4ADD0 /* Pods_cocoapod_example.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		2DF8D3AC217528FE003F56E0 = {
			isa = PBXGroup;
			children = (
				2DF8D3CE21752958003F56E0 /* Podfile */,
				2DF8D3B7217528FE003F56E0 /* cocoapod-example */,
				2DF8D3B6217528FE003F56E0 /* Products */,
				4DEE741F8AA26FF0ABF0B539 /* Pods */,
				C3C3F514823CC808838BACDD /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		2DF8D3B6217528FE003F56E0 /* Products */ = {
			isa = PBXGroup;
			children = (
				2DF8D3B5217528FE003F56E0 /* cocoapod-example.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		2DF8D3B7217528FE003F56E0 /* cocoapod-example */ = {
			isa = PBXGroup;
			children = (
				2DF8D3B8217528FE003F56E0 /* AppDelegate.h */,
				2DF8D3B9217528FE003F56E0 /* AppDelegate.m */,
				2DF8D3BB217528FE003F56E0 /* ViewController.h */,
				2DF8D3BC217528FE003F56E0 /* ViewController.mm */,
				2DF8D3DD21757983003F56E0 /* OnyxResultViewController.h */,
				2DF8D3DE217579C3003F56E0 /* OnyxResultViewController.m */,
				2DF8D3BE217528FE003F56E0 /* Main.storyboard */,
				2DF8D3C121752900003F56E0 /* Assets.xcassets */,
				2DF8D3C321752900003F56E0 /* LaunchScreen.storyboard */,
				2DF8D3C621752900003F56E0 /* Info.plist */,
				2DF8D3C721752900003F56E0 /* main.m */,
			);
			path = "cocoapod-example";
			sourceTree = "<group>";
		};
		4DEE741F8AA26FF0ABF0B539 /* Pods */ = {
			isa = PBXGroup;
			children = (
				A7A276ACA3234E76D7D3A48C /* Pods-cocoapod-example.debug.xcconfig */,
				AA47445740D5569DA4D935C5 /* Pods-cocoapod-example.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		C3C3F514823CC808838BACDD /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				5BC0DAAE25FAB9BE00FB5848 /* MessageUI.framework */,
				1815F89BBC42711808FAD613 /* Pods_cocoapod_example.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		2DF8D3B4217528FE003F56E0 /* cocoapod-example */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2DF8D3CB21752900003F56E0 /* Build configuration list for PBXNativeTarget "cocoapod-example" */;
			buildPhases = (
				AE520A0ED8634508325E760B /* [CP] Check Pods Manifest.lock */,
				2DF8D3B1217528FE003F56E0 /* Sources */,
				2DF8D3B2217528FE003F56E0 /* Frameworks */,
				2DF8D3B3217528FE003F56E0 /* Resources */,
				E9060A937811CEB3B3252219 /* [CP] Embed Pods Frameworks */,
				98F2244DDB652E1C881E2364 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "cocoapod-example";
			productName = "cocoapod-example";
			productReference = 2DF8D3B5217528FE003F56E0 /* cocoapod-example.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		2DF8D3AD217528FE003F56E0 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1000;
				ORGANIZATIONNAME = "Diamond Fortress Technologies, Inc.";
				TargetAttributes = {
					2DF8D3B4217528FE003F56E0 = {
						CreatedOnToolsVersion = 10.0;
					};
				};
			};
			buildConfigurationList = 2DF8D3B0217528FE003F56E0 /* Build configuration list for PBXProject "cocoapod-example" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 2DF8D3AC217528FE003F56E0;
			productRefGroup = 2DF8D3B6217528FE003F56E0 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2DF8D3B4217528FE003F56E0 /* cocoapod-example */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		2DF8D3B3217528FE003F56E0 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2DF8D3C521752900003F56E0 /* LaunchScreen.storyboard in Resources */,
				2DF8D3C221752900003F56E0 /* Assets.xcassets in Resources */,
				2DF8D3C0217528FE003F56E0 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		98F2244DDB652E1C881E2364 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-cocoapod-example/Pods-cocoapod-example-resources-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Copy Pods Resources";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-cocoapod-example/Pods-cocoapod-example-resources-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-cocoapod-example/Pods-cocoapod-example-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		AE520A0ED8634508325E760B /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-cocoapod-example-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		E9060A937811CEB3B3252219 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-cocoapod-example/Pods-cocoapod-example-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-cocoapod-example/Pods-cocoapod-example-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-cocoapod-example/Pods-cocoapod-example-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		2DF8D3B1217528FE003F56E0 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2DF8D3BD217528FE003F56E0 /* ViewController.mm in Sources */,
				2DF8D3DF217579C3003F56E0 /* OnyxResultViewController.m in Sources */,
				2DF8D3C821752900003F56E0 /* main.m in Sources */,
				2DF8D3BA217528FE003F56E0 /* AppDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		2DF8D3BE217528FE003F56E0 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2DF8D3BF217528FE003F56E0 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		2DF8D3C321752900003F56E0 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2DF8D3C421752900003F56E0 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		2DF8D3C921752900003F56E0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		2DF8D3CA21752900003F56E0 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		2DF8D3CC21752900003F56E0 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A7A276ACA3234E76D7D3A48C /* Pods-cocoapod-example.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 7;
				DEVELOPMENT_TEAM = SK8JVNSJE9;
				ENABLE_BITCODE = NO;
				"EXCLUDED_ARCHS[sdk=iphonesimulator*]" = "";
				INFOPLIST_FILE = "cocoapod-example/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited)";
				MARKETING_VERSION = 7.1.6;
				ONLY_ACTIVE_ARCH = YES;
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-ObjC",
					"-l\"c++\"",
					"-l\"stdc++\"",
					"-framework",
					"\"AVFoundation\"",
					"-framework",
					"\"Accelerate\"",
					"-framework",
					"\"AssetsLibrary\"",
					"-framework",
					"\"CoreGraphics\"",
					"-framework",
					"\"CoreImage\"",
					"-framework",
					"\"CoreMedia\"",
					"-framework",
					"\"CoreText\"",
					"-framework",
					"\"CoreVideo\"",
					"-framework",
					"\"Foundation\"",
					"-framework",
					"\"OnyxCamera\"",
					"-framework",
					"\"QuartzCore\"",
					"-framework",
					"\"TFLTensorFlowLite\"",
					"-framework",
					"\"TensorFlowLiteC\"",
					"-framework",
					"\"UIKit\"",
					"-framework",
					"\"iCarousel\"",
					"-framework",
					"\"onyx-core\"",
					"-framework",
					"\"opencv2\"",
					"-Xlinker",
					"-ld_classic",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.dft.onyx.cocoapod.example;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		2DF8D3CD21752900003F56E0 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = AA47445740D5569DA4D935C5 /* Pods-cocoapod-example.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = "";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 7;
				DEVELOPMENT_TEAM = SK8JVNSJE9;
				ENABLE_BITCODE = NO;
				"EXCLUDED_ARCHS[sdk=iphonesimulator*]" = "";
				INFOPLIST_FILE = "cocoapod-example/Info.plist";
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited)";
				MARKETING_VERSION = 7.1.6;
				ONLY_ACTIVE_ARCH = NO;
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-ObjC",
					"-l\"c++\"",
					"-l\"stdc++\"",
					"-framework",
					"\"AVFoundation\"",
					"-framework",
					"\"Accelerate\"",
					"-framework",
					"\"AssetsLibrary\"",
					"-framework",
					"\"CoreGraphics\"",
					"-framework",
					"\"CoreImage\"",
					"-framework",
					"\"CoreMedia\"",
					"-framework",
					"\"CoreText\"",
					"-framework",
					"\"CoreVideo\"",
					"-framework",
					"\"Foundation\"",
					"-framework",
					"\"OnyxCamera\"",
					"-framework",
					"\"QuartzCore\"",
					"-framework",
					"\"TFLTensorFlowLite\"",
					"-framework",
					"\"TensorFlowLiteC\"",
					"-framework",
					"\"UIKit\"",
					"-framework",
					"\"iCarousel\"",
					"-framework",
					"\"onyx-core\"",
					"-framework",
					"\"opencv2\"",
					"-Xlinker",
					"-ld_classic",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.dft.onyx.cocoapod.example;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TARGETED_DEVICE_FAMILY = 1;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		2DF8D3B0217528FE003F56E0 /* Build configuration list for PBXProject "cocoapod-example" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2DF8D3C921752900003F56E0 /* Debug */,
				2DF8D3CA21752900003F56E0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2DF8D3CB21752900003F56E0 /* Build configuration list for PBXNativeTarget "cocoapod-example" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2DF8D3CC21752900003F56E0 /* Debug */,
				2DF8D3CD21752900003F56E0 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 2DF8D3AD217528FE003F56E0 /* Project object */;
}
